bupa <- read.csv(
	file="http://archive.ics.uci.edu/ml/machine-learning-databases/liver-disorders/bupa.data",
	header=FALSE,
	col.names=c("mcv", "alkphos", "sgpt", "sgot", "gammagt", "drinks", "selector"),
	colClasses=list(selector="factor")
)

summary(bupa)
